{
  "name": "storm-project",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "node server.js",
    "build": "ng build",
    "postinstall": "ng build --aot --prod",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^6.1.0",
    "@angular/common": "^6.1.0",
    "@angular/compiler": "^6.1.0",
    "@angular/core": "^6.1.0",
    "@angular/forms": "^6.1.0",
    "@angular/http": "^6.1.0",
    "@angular/platform-browser": "^6.1.0",
    "@angular/platform-browser-dynamic": "^6.1.0",
    "@angular/router": "^6.1.0",
    "@types/hammerjs": "^2.0.36",
    "@types/mousetrap": "^1.6.0",
    "angular-6-datatable": "^0.8.0",
    "angular-dropdown-component": "^1.0.8",
    "angular-modal-gallery": "^5.7.1",
    "bootstrap": "^4.1.3",
    "canvasjs": "^1.8.1",
    "chart.js": "^2.7.3",
    "core-js": "^2.5.4",
    "express": "^4.16.4",
    "file-saver": "^2.0.0",
    "file-system": "^2.2.2",
    "font-awesome": "^4.7.0",
    "hammerjs": "^2.0.8",
    "jquery": "^3.3.1",
    "mousetrap": "^1.6.2",
    "newsapi": "^2.4.0",
    "ngx-bootstrap": "^3.0.1",
    "path": "^0.12.7",
    "rxjs": "~6.2.0",
    "typescript": "~2.9.2",
    "zone.js": "~0.8.26"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.8.0",
    "@angular/cli": "^7.0.4",
    "@angular/compiler-cli": "^6.1.10",
    "@angular/language-service": "^6.1.0",
    "@types/chart.js": "^2.7.40",
    "@types/jasmine": "~2.8.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "~8.9.4",
    "codelyzer": "~4.3.0",
    "enhanced-resolve": "^3.3.0",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~3.0.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~1.1.2",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "~5.11.0",
    "typescript": "~2.9.2"
  },
  "engines": {
    "node": "8.12.0",
    "npm": "6.4.1"
  }
}
